## barclay 2.1.0

=== debian/changelog ===
barclay (2.1.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:47:08 +0100

barclay (2.1.0-3) unstable; urgency=medium

  * Fix FTBS tests (Closes: #906973). 

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Jan 2019 09:37:52 +0000

barclay (2.1.0-2) unstable; urgency=medium

  * Upload to unstable 
  * Enable unit tests

 -- Olivier Sallou <osallou@debian.org>  Mon, 06 Aug 2018 07:57:44 +0000

barclay (2.1.0-1) experimental; urgency=medium

  * New package for barclay (Closes: #873847)

 -- Olivier Sallou <osallou@debian.org>  Thu, 03 May 2018 09:21:15 +0000
