## barclay 4.0.1+dfsg

=== debian/changelog ===
barclay (4.0.1+dfsg-2) unstable; urgency=medium

  * Deactivating flaky tests
  * Forwarding patches

 -- Pierre Gruet <pgt@debian.org>  Sat, 28 May 2022 07:54:45 +0200

barclay (4.0.1+dfsg-1) unstable; urgency=medium

  [ Pierre Gruet ]
  * New upstream version 4.0.1+dfsg
  * Excluding files when repacking
  * Raising Standards version to 4.6.1 (no change)
  * Adding myself as uploader
  * Refreshing d/copyright
  * Refreshing patches
  * Adding header to fix_debian_build.patch
  * Omitting the build of classes that need deprecated com.sun.javadoc package,
    which disappears in OpenJDK-17 (Closes: #1011468)
  * Build-depending on default-jdk-headless instead of default-jdk, dropping
    unnecessary versioned dependency
  * Updating d/libbarclay-java.classpath
  * Removing unnecessary exports in d/rules
  * Updating dependencies in our home-made POM file
  * Automatically writing the version number at build time in our provided
    POM file
  * Rewriting the override of dh_auto_test

  [ Michael R. Crusoe ]
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.

 -- Pierre Gruet <pgt@debian.org>  Fri, 27 May 2022 22:02:13 +0200
