## barclay 4.1.0+dfsg

=== debian/changelog ===
barclay (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.0+dfsg
  * Refreshing patches
  * Removing a new class from the build due to com.sun.javadoc removal
    in OpenJDK17

 -- Pierre Gruet <pgt@debian.org>  Sun, 27 Nov 2022 16:07:19 +0100

barclay (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.2+dfsg
  * Refreshing patches
  * Updating d/watch after changes in the Github layout

 -- Pierre Gruet <pgt@debian.org>  Wed, 21 Sep 2022 14:18:12 +0200
