=== debian/control ===
Source: barclay
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: default-jdk-headless,
               debhelper-compat (= 13),
               javahelper,
               gradle-debian-helper,
               maven-repo-helper,
               libfreemarker-java,
               libjoptsimple-java,
               liblog4j2-java,
               libgoogle-gson-java,
               libmockito-java,
               testng,
               libjacoco-java,
               default-jdk-doc
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/barclay
Vcs-Git: https://salsa.debian.org/java-team/barclay.git
Homepage: https://github.com/broadinstitute/barclay
Rules-Requires-Root: no

Package: libbarclay-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         libfreemarker-java
Recommends: ${java:Recommends}
Description: Java library to parse command line
 Command line argument parser and online documentation generation utilities
 for java command line programs.
 .
 Barclay is a set of classes for annotating, parsing, validating, and
 generating documentation for command line options.
