## barclay 5.0.0+dfsg

=== debian/changelog ===
barclay (5.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.0.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Reworking build.gradle for a Debian build
  * Removing more classes due to com.sun.javadoc removal in OpenJDK17

 -- Pierre Gruet <pgt@debian.org>  Sun, 11 Jun 2023 23:32:10 +0200
