## barclay 6.0.0%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/barclay-$1.tar.gz/,uversionmangle=s/-rc/~rc/,repacksuffix=+dfsg,repack,compression=xz \
  https://github.com/broadinstitute/barclay/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
