## barclay 6.0.0+dfsg

=== debian/changelog ===
barclay (6.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.0.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.2 (no change)
  * Reworking build.gradle for a Debian build

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 18:46:13 +0200
