=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                testng,
                libjacoco-java,
                default-jdk-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/java-team/barclay
 Vcs-Git: https://salsa.debian.org/java-team/barclay.git
 Homepage: https://github.com/broadinstitute/barclay
